ofdm_remove_first_symbol_vcc_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for ofdm_remove_first_symbol_vcc_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_dab_ofdm_remove_first_symbol_vcc = R"doc()doc"
static const char * | __doc_gr_dab_ofdm_remove_first_symbol_vcc_ofdm_remove_first_symbol_vcc = R"doc()doc"
static const char * | __doc_gr_dab_ofdm_remove_first_symbol_vcc_make = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr,dab, __VA_ARGS__ )
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
Definition complex_to_interleaved_float_vcf.h:28

## Variable Documentation

## __doc_gr_dab_ofdm_remove_first_symbol_vcc

const char* __doc_gr_dab_ofdm_remove_first_symbol_vcc = R"doc()doc"

static

## __doc_gr_dab_ofdm_remove_first_symbol_vcc_make

const char* __doc_gr_dab_ofdm_remove_first_symbol_vcc_make = R"doc()doc"

static

## __doc_gr_dab_ofdm_remove_first_symbol_vcc_ofdm_remove_first_symbol_vcc

const char* __doc_gr_dab_ofdm_remove_first_symbol_vcc_ofdm_remove_first_symbol_vcc = R"doc()doc"

static